<html>
<head>
	<link type="text/css" rel="stylesheet" href="/style-guide/css/fluig-style-guide.min.css"/>
	<script type="text/javascript" src="/portal/resources/js/jquery/jquery.js"></script>
	<script type="text/javascript" src="/portal/resources/js/jquery/jquery-ui.min.js"></script>
	<script type="text/javascript" src="/portal/resources/js/mustache/mustache-min.js"></script>
	<script type="text/javascript" src="/style-guide/js/fluig-style-guide.min.js" charset="utf-8"></script>
</head>
<body>
<div class="fluig-style-guide">
<form name="form" role="form">
	<div class="form-group" id="formCliente">
		<label for="inputNome">Nome</label>
		<input name="inputNome" type="text" id="inputNome" class="form-control">
		<label for="inputRg">Rg</label>
		<input name="inputRg" type="number" id="inputRg" class="form-control">
		<label for="inputCpf">CPF</label>
		<input name="inputCpf" type="text" id="inputCpf" class="form-control" mask="cpf">
		<label for="inputEndereco">Endereço</label>
		<input name="inputEndereco" type="text" id="inputEndereco" class="form-control">
		<label for="inputMarcaCarro">Marca do Carro</label>
		<input name="inputMarcaCarro" type="text" id="inputMarcaCarro" class="form-control">
		<label for="inputPlacaCarro">Placa do Carro</label>
		<input name="inputPlacaCarro" type="text" id="inputPlacaCarro" class="form-control">
	</div>
</form>
</div>
</body>
</html>